prefix=/opt/local
exec_prefix=${prefix}
plugindir=${prefix}/share/ogre/plugins
includedir=${prefix}/include

Name: OGRE-PCZ
Description: Portal-Connected Zone Scene Manager for OGRE
Version: 14.0.1
Requires: OGRE = 14.0.1
Libs: -L${plugindir} -lPlugin_PCZSceneManager -lPlugin_OctreeZone
Cflags: -I${includedir}/OGRE/Plugins/PCZSceneManager -I${includedir}/OGRE/Plugins/OctreeZone -pthread
